MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024166Open CASCADE[OCCT] OCCT:Samplespublic2013-09-12 12:042014-01-11 12:06
Reportervdn 
Assigned Toapn 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2008OS Version32 bit
Product Version[OCCT] 6.6.0 
Target Version[OCCT] 6.7.0Fixed in Version[OCCT] 6.7.0 
Summary0024166: Unable to create file with "Save" menu of voxeldemo Qt sample
DescriptionWhen you want to save *.vx file using "Save" menu, file is not created by unknown reason.
Steps To Reproduce1) Run application voxeldemo.
2) Create any model in viewer.
3) Change model's color parameters.
4) Select File->Save.
5) Type name of the file and click OK.
6) Look for saved file.
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0027233)
vro (developer)
2013-12-17 14:44

Fixed. Could you review the changes please?
(0027234)
vro (developer)
2013-12-17 14:45

The modifications are in the branch CR24166.

- Related Changesets
occt: master 36933614
Timestamp: 2013-12-17 08:27:29
Author: vro
Committer: apn
Details ] Diff ]
0024166: Unable to create file with "Save" menu of voxeldemo Qt sample
Turning on the light to display the shapes of the sample.
mod - samples/qt/VoxelDemo/src/Viewer.cpp Diff ] File ]

- Issue History
Date Modified Username Field Change
2013-09-12 12:04 vdn New Issue
2013-09-12 12:04 vdn Assigned To => vro
2013-12-17 14:44 vro Note Added: 0027233
2013-12-17 14:44 vro Assigned To vro => vdn
2013-12-17 14:44 vro Status new => resolved
2013-12-17 14:45 vro Note Added: 0027234
2013-12-18 14:01 apn Changeset attached => occt master 36933614
2013-12-18 14:01 apn Assigned To vdn => apn
2013-12-18 14:01 apn Status resolved => verified
2013-12-18 14:01 apn Resolution open => fixed
2013-12-19 13:50 bugmaster Status verified => closed
2013-12-19 14:00 bugmaster Fixed in Version => 6.7.0
2014-01-11 12:06 abv Category OCCT Release:QT => OCCT:Samples


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker